<div class="row">
	<div class="col-sm-10 col-sm-offset-1">
		<p class="lead">Any item restricted by the shipping carrier (listed below) is restricted
			to ship via HMHShip. This includes the shipping carrier&#39;s Standard Prohibited and Restricted Items and
			Individual Country Prohibited and Restricted Items.</p>

		<p><a href="javascript:;" ng-click="scrollTo('itemsUsps')">USPS</a></p>

		<p><a href="javascript:;" ng-click="scrollTo('itemsUps')">UPS</a></p>

		<p><a href="javascript:;" ng-click="scrollTo('itemsFedex')">FedEx</a></p>

		<p><a href="javascript:;" ng-click="scrollTo('itemsDhl')">DHL</a></p>


		<h1 id="itemsUsps">USPS </h1>

		<h2><a target="_blank" href="http://pe.usps.com/text/imm/ab_toc.htm">Individual
			Country Prohibited and Restricted Items</a></h2>

		<h3>Standard Prohibited and Restricted Items</h3>

		<p>The following items are not acceptable for carriage via Global Express Guaranteed service to any
			international destinations unless otherwise indicated. (Additional restrictions may apply depending on
			destination. Various regulatory clearances in addition to Customs clearance may be required for certain
			commodities, thereby extending the transit time.)
		</p>
		<ol start="1">
			<li> Alcoholic beverages (e.g., beer, wine, spirits).</li>
			<li> APO/FPO/DPO addresses.</li>
			<li> Collectible and/or irreplaceable items (any item worth more than its original purchase price or that is
				not commonly available), including but not limited to antiques, fine art, or collectible coins and
				stamps.
			</li>
			<li> Bullion.</li>
			<li> Collect On Delivery (C.O.D.) shipments.</li>
			<li> Human corpses, human organs or body parts, human and animal embryos, or cremated or disinterred human
				remains.
			</li>
			<li> Explosives and incendiary devices.</li>
			<li> Firearms, weaponry, and their parts or ammunition.</li>
			<li>
				Perishable foodstuffs and foods/beverages requiring refrigeration or other environmental control.
			</li>
			<li> Live animals, eggs, larva, live insects, live spiders.</li>
			<li> Ivory and endangered animals.</li>
			<li> Plants and plant material, including cut flowers.</li>
			<li> Cigarettes (including roll-your-own tobacco) and smokeless tobacco products, as defined by applicable
				Postal Service regulations for domestic or international mail.
			</li>
			<li> Lottery tickets and gambling devices where prohibited by local, state, provincial, or national law.
			</li>
			<li> Money (coins, cash, currency, paper money and negotiable instruments equivalent to cash such as
				endorsed stocks, bonds and cash letters).
			</li>
			<li> Pornographic and/or obscene material.</li>
			<li> Shipments being processed under:</li>
			<li> a. Duty drawback claims.</li>
			<li> b. Temporary Import Bonds.</li>
			<li> c. U.S. State Department licenses.</li>
			<li> d. Carnets.</li>
			<li> e. U.S. Drug Enforcement Administration export permit.</li>
			<li> f. Shipments destined to or being withdrawn from a Foreign Trade Zone.</li>
			<li> g. Letters of Credit.</li>
			<li> h. Certificate of Registration shipments (CF4455).</li>
			<li> i. Shipments moving into or out of Foreign Trade Zones or bonded warehouses.</li>
			<li>Shipments requiring filing of Electronic Export Information, or EEI (formerly known as Shipper&rsquo;s
				Export Declaration, or SED), or any such filing of export data.
			</li>
			<li>Hazardous waste, including, but not limited to, used hypodermic needles or syringes or other medical
				waste.
			</li>
			<li>Shipments that may cause damage to, or delay of, equipment, personnel, or other shipments.
			</li>
			<li>Shipments that require us to obtain any special license or permit for transportation, importation or
				exportation.
			</li>
			<li>Shipments or commodities whose carriage, importation or exportation is prohibited by any law, statue or
				regulation.
			</li>
			<li>Shipments with a declared value for customs in excess of that permitted for a specific destination.
			</li>
			<li>Dangerous goods, hazardous goods or combustible materials as defined by International Air Transport
				Association, by applicable sea or road transport regulation, or by applicable Postal Service regulations
				for domestic or international mail, including but not limited to:.
			</li>
			<li> a. Asbestos.</li>
			<li> b. Category A infectious substances.</li>
			<li> c. Compressed gases, including those that are flammable or those that are nonflammable with an absolute
				pressure exceeding 40 psi at 70&ordm;
				F or 104 psi at 130&ordm; F.
			</li>
			<li> d. Corrosives (liquid or solid).</li>
			<li> e. Dry ice (carbon dioxide solid).</li>
			<li> f. Flammable materials, including pyrophoric, flammable, or combustible liquids with a closed cup flash
				point below 200&ordm;
				F; or flammable solids, including matches.
			</li>
			<li> g. Magnetized material with a magnetic field strength of .002 gauss or more at a distance of 7 feet.
			</li>
			<li> h. Poisons, irritants, or controlled substances.</li>
			<li> i. Oxidizers.</li>
			<li> j. Lithium Batteries</li>
			<li>Processed or unprocessed dead animals, including insects and pets.</li>
			<li>Drugs/narcotics (illegal) or drug paraphernalia.</li>
			<li>Packages that are wet, leaking, or emit an odor of any kind.</li>
			<li>Wildlife products that require U.S. Fish and Wildlife Service export clearance prior to exportation from
				the U.S.
			</li>
		</ol>
		<p>Notwithstanding any other provision of the Global Express Guaranteed Service Guide, we are not liable for
			delay of, loss of, or damage to a shipment of any prohibited item. The shipper agrees to indemnify USPS and
			FedEx Express for any and all costs, fees and expenses the Postal Service or FedEx Express incurs as a
			result of the shipper&#39;s violation of any local, state or federal laws or regulations or from tendering
			any prohibited item for shipment.
		</p>

		<h1 id="itemsUps">UPS</h1>

		<h2><a target="_blank" href="http://www.ups.com/ga/CountryRegs">Individual
			Country Prohibited and Restricted Items</a></h2>

		<h3>Standard Prohibited and Restricted Items</h3>

		<p>The following articles are prohibited from shipment to all
			countries served by UPS:
		</p>


		<ul>
			<li>Alcoholic beverages</li>
			<li>Animal skins (non-domesticated)</li>
			<li>Articles of exceptional value (eg, works of art, antiques, precious stones, gold
				and silver)
			</li>
			<li>Dangerous goods/Hazardous materials (following IATA regulations for Express and
				Expedited, and following ADR regulations for Standard)
			</li>
			<li>Firearms</li>
			<li>Furs</li>
			<li>Ivory and ivory products</li>
			<li>Live animals</li>
			<li>Money and negotiable items</li>
			<li>Perishable goods</li>
			<li>Personal effects (except via MBE Centres to selected countries)
			</li>
			<li>Plants</li>
			<li>Pornographic materials</li>
			<li>Seeds</li>
			<li>Tobacco and tobacco products</li>
			<li>
				Unaccompanied baggage (except via MBE Centres to selected countries)
			</li>
		</ul>
		<p>Also prohibited are: goods moving under ATA Carnet and all temporary exports and
			imports; goods moving under FCR, FCT and CAD (Cash
		</p>

		<p>Against Document); shipments with inherent vice, which by their nature are likely to
			soil, impair or damage persons, merchandise or equipment; goods, the carriage of
			which is prohibited by law in the country of origin,
		</p>

		<p>transit or destination (eg. ivory and ivory products), goods which attract excise
			duty (eg. spirits) or which require special facilities, safety precautions or
			permits. Under applicable law, certain goods may be transported only
		</p>

		<p>under prescribed conditions and certain goods are prohibited from transportation by
			air (eg. liquids in glass containers).
		</p>


		<p>It is the shipper&acute;s responsibility to comply with current government
			regulations or laws applicable in each country. Shipments are
		</p>

		<p>subject to inspection and possible delay by customs or representatives of other
			government authorities.
		</p>


		<p>We reserve the right to refuse or suspend transportation of any package which does
			not set out contact details for shipper and receiver
		</p>

		<p>and of goods which, in our opinion, are not practicable for transportation or are not
			adequately described, classified or packed and labelled in a manner suitable for
			transportation and accompanied by necessary documentation.
		</p>


		<p>We will not transport any goods which are prohibited by law or regulation of any
			federal, state or local government in the origin or destination countries or which
			may breach any applicable export, import or other laws or endanger the safety of our
			employees, agents and subcontractors or the means of transportation or, which in our
			opinion, soil, paint or otherwise damage other goods or equipment or which are
			economically or
		</p>

		<p>operationally impractical to transport.</p>


		<p>Shipping prohibited articles on a contractual basis with UPS
		</p>


		<p>Certain items we list as prohibited will be accepted by UPS on a contractual basis
			for shippers with regular volume and the ability to comply with all applicable
			regulations.
		</p>


		<p>The items we can carry under certain criteria are:</p>


		<ul>
			<li>Alcoholic beverages</li>
			<li>Perishable goods</li>
			<li>Plants</li>
			<li>Seeds</li>
			<li>Tobacco and tobacco products</li>
		</ul>
		<p>Not all commodities can be shipped to all countries.</p>


		<p>For more information contact your local UPS office.</p>

		<h1 id="itemsFedex">FedEx</h1>

		<h2><a target="_blank"
			   href="https://smallbusiness.fedex.com/international/country-snapshots.html">Individual
			Country Prohibited and Restricted Items</a></h2>

		<h3>Standard Prohibited and Restricted Items</h3>

		<ol start="1">
			<li>Alcoholic Beverages</li>
			<li>Only licensed entities may ship alcohol of any type with FedEx. For more information, go to
				fedex.com/us/wine. Consumers may not ship alcohol.
			</li>
		</ol>
		<ol start="1">
			<li>Licensee to Licensee. FedEx will accept alcohol shipments (beer, wine and spirits) when both
				the shipper and recipient are either licensed wholesalers, licensed dealers, licensed
				distributors, licensed manufacturers or licensed importers, subject to additional
				requirements and all applicable laws and regulations. Contact your FedEx account executive
				for complete details.
			</li>
			<li>Licensee to Consumer. FedEx will accept wine shipments from licensed entities directly to
				consumers, subject to additional requirements and all applicable laws and regulations.
				Contact your FedEx account executive for complete details. Shipments of beer or spirits to
				consumers are prohibited.
			</li>
		</ol>
		<ol start="3">
			<li>Firearms</li>
		</ol>
		<ol start="1">
			<li>Carrier will transport and deliver firearms as defined by the United States Gun Control Act
				of 1968, between areas served in the U.S., but only between:
			</li>
		</ol>
		<ol start="1">
			<li>Licensed importers; licensed manufacturers; licensed dealers; licensed collectors; law
				enforcement agencies of the U.S. or any department or agency thereof; and law enforcement
				agencies of any state or any department, agency or political subdivisions thereof; or
			</li>
			<li>Where not prohibited by local, state and federal law, from individuals to licensed
				importers, licensed manufacturers or licensed dealers (and return of same).
			</li>
		</ol>
		<ol start="2">
			<li>Carrier cannot ship or deliver firearms C.O.D.</li>
			<li>Upon presenting the goods for shipment, the person tendering the shipment to Carrier is
				required to notify Carrier that the shipment contains a firearm. The outside of the
				package(s) must not be marked, labeled or otherwise identify that the package(s) contains a
				firearm.
			</li>
			<li>The shipper and recipient must be of legal age as identified by applicable law.
			</li>
			<li>The shipper and recipient are required to comply with all applicable government regulations
				and laws, including those pertaining to labeling. The Bureau of Alcohol, Tobacco, Firearms
				and Explosives can provide assistance.
			</li>
			<li>Carrier will transport small-arms ammunition when packed and labeled in compliance with
				local, state and federal law, and the Hazardous Materials section of this Service Guide.
				Ammunition is an explosive and must be shipped separately as hazardous materials. You agree
				not to ship loaded firearms or firearms with ammunition in the same package.
			</li>
		</ol>
		<ol start="4">
			<li>Hazardous Materials</li>
		</ol>
		<ol start="1">
			<li>All shipments containing hazardous materials must be properly classified, described,
				packaged, marked, labeled and in proper condition for transportation according to applicable
				regulations and requirements. Carrier accepts only certain hazardous materials as listed in
				the current copy of the Shipping Hazardous Materials Guide, which is incorporated herein by
				reference. Carrier does not accept for transportation hazardous waste and biohazards such as
				blood, urine, fluids and other noninfectious diagnostic specimens. All items classified as
				Hazardous Materials are prohibited on shipments to, from and within Mexico regardless of
				quantity.
			</li>
			<li>You are prohibited from tendering the following items for shipment, and they will not be
				accepted:
			</li>
		</ol>
		<ol start="1">
			<li>Explosives, Canada&ndash; Import from US &ndash; (Class 1.1, 1.2, 1.3, 1.5)
			</li>
			<li>Explosives, Domestic - (Class 1.1, 1.2, 1.3, 1.5)</li>
			<li>Explosives, Mexico- (All Classes &amp; divisions)</li>
			<li>
				More than 100 pounds of NA3178, Smokeless Powder for small arms on any motor vehicle
			</li>
			<li>
				More than 100 pounds of NA0027, Black Powder for small arms on any motor vehicle
			</li>
			<li>Nitrocellulose (Except UN3270)</li>
			<li>Poisonous/Infectious Substances:</li>
			<li>- Infectious substances Div 6.2</li>
			<li>- Poison materials (with inhalation toxicity) Zone A</li>
			<li>- Poison materials (with inhalation toxicity) Zone B bulk (over 119 gallons)
			</li>
			<li>Radioactive materials regulated by the D.O.T. (includes excepted packages)</li>
		</ol>
		<ol start="5">
			<li>Prohibited Items</li>
			<li>You are prohibited from tendering the following items for shipment except for antique
				furniture described in NMFC Items 100240 or 100260, or pictures or paintings described in
				Items 100240, 100260 or 149420, the following property will not be accepted for shipment nor
				as premiums accompanying other articles:
			</li>
		</ol>
		<ol start="1">
			<li>Money, cash, bank bills, coins, currency, paper money and negotiable instruments equivalent
				to cash, such as endorsed stocks, bonds, drafts and cash letters.
			</li>
			<li>Collectible coins and stamps.</li>
			<li>Postage stamps.</li>
			<li>All live animals and live Poultry.</li>
			<li>Live insects.</li>
			<li>Animal carcasses. (Taxidermy, animal heads and other parts for taxidermy may be accepted but
				must be properly packaged; however, they will not be accepted for any Intra Canada or cross
				border shipments.)
			</li>
			<li>Human corpses, human organs or body parts, human and animal embryos, or cremated or
				disinterred human remains
			</li>
			<li>Shipments or commodities that are prohibited by applicable local, state or federal law or
				require us to obtain a local, state or federal license for their transportation
			</li>
			<li>
				Shipments that may cause damage or delay to equipment, personnel or other shipments.
			</li>
			<li>Lottery tickets and gambling devices where prohibited by local, state, federal, provincial
				or national law.
			</li>
			<li>Hazardous waste, including, but not limited to, used hypodermic needles or syringes, or
				other medical waste.
			</li>
			<li>Packages that are wet or leaking.</li>
			<li>Pornographic and/or obscene material which is prohibited by law.
			</li>
			<li>Biological Products.</li>
			<li>Etiologic agents.</li>
			<li>Deeds.</li>
			<li>Household Waste, Industrial Garbage.</li>
			<li>Letters, with or without stamps, unless Consignor/Consignee is U.S.P.S.
			</li>
			<li>Liquids, in bulk, requiring special tank truck equipment.</li>
			<li>Nitrocellulose (Except UN3270).</li>
			<li>Notes.</li>
			<li>Revenue or Tax Stamps.</li>
			<li>Valuable papers of any kind.</li>
			<li>Tires that can be defined as used, defective, scrap, salvage, waste, or are otherwise other
				than new. Aircraft tires are expressly exempt from this prohibition and are not considered
				as restricted articles.
			</li>
			<li>Perishable foodstuffs and foods and beverages requiring refrigeration or other environmental
				control.
			</li>
			<li>Freight requiring refrigeration or protection from heat, excluding shipments protected by
				the Consignor.
			</li>
			<li>Carbon Black or fine powder particles demonstrating similar characteristics to Carbon Black.
			</li>
			<li>Fresh Foods: including Milk, Cream Vegetables, Fruits, and Meat.
			</li>
			<li>Envelopes or wrappers, government stamped, in shipments weighing 30,000 pounds or more.
			</li>
			<li>Articles of extraordinary value (extraordinary value is defined as items valued in excess of
				$50 per pound per package).
			</li>
			<li>Vehicles, Motorized/Self Propelled &ndash; Canada Import from US.</li>
			<li>Artwork, including any work created or developed by the application of skill, taste or
				creative talent for sale, display or collection. This includes, but is not limited to, items
				(and their parts) such as paintings, drawings, vases, tapestries, limited-edition prints,
				fine art, statuary, sculpture and collector&rsquo;s items.
			</li>
			<li>Film (including moving picture films), photographic images (including photographic
				negatives), photographic chromes and photographic slides.
			</li>
			<li>Any commodity that by its inherent nature is particularly susceptible to damage or the
				market value of which is particularly variable or difficult to ascertain.
			</li>
			<li>Antiques or any commodity that exhibits the style or fashion of a past era and whose
				history, age or rarity contributes to its value. These items include, but are not limited
				to, furniture, tableware, glassware.
			</li>
			<li>Museum exhibits.</li>
			<li>Collector&rsquo;s items such as sports cards, souvenirs and memorabilia. (Collector&rsquo;s
				coins and stamps may not be shipped).
			</li>
			<li>Jewelry, including, but not limited to mounted gems or stones (precious or semiprecious),
				industrial diamonds, and jewelry made of precious metal.
			</li>
			<li>Furs and fur pelts.</li>
			<li>Precious metals, including, but not limited to, gold and silver bullion or dust,
				precipitates or platinum (except as an integral part of electronic machinery).
			</li>
			<li>Stocks, bonds, cash letters or cash equivalents, including, but not limited to, food stamps,
				postage stamps (not collectible), traveler&rsquo;s checks, lottery tickets, money orders,
				gift cards and gift certificates, prepaid calling cards (excluding those that require a code
				for activation), bond coupons, and bearer bonds.
			</li>
			<li>
				Any commodity described in the National Motor Freight Classification (NMFC) as Class &lsquo;0&rsquo;.
				In those cases where the Carrier inadvertently picks up such commodities, the Carrier will
				apply rates equal to Class 300 to the shipment.
			</li>
			<li>
				Any item otherwise prohibited by federal, state or local law, rule or regulation.
			</li>
			<li></li>
			<li>Notwithstanding any other provision of the FedEx Rules Tariff, we are not liable for delay
				of, loss of or damage to a shipment of any prohibited item. The shipper agrees to indemnify
				FedEx for any and all costs, fees and expenses FedEx incurs as a result of the shipper&rsquo;s
				violation of any local, state or federal laws or regulations or from tendering any
				prohibited item for shipment.
			</li>
		</ol>
		<ol start="7">
			<li>Items Requiring Prior Authorization</li>
			<li>Carrier must approve in writing prior to accepting the following items.</li>
		</ol>
		<ol start="1">
			<li>Aircraft disk brakes &ndash; carbon.</li>
		</ol>
		<ol start="9">
			<li>Household Goods</li>
			<li>FedEx Freight may accept household goods (&quot;HHG&quot;) only when each of the following
				conditions is met:
			</li>
		</ol>
		<ol start="1">
			<li>
				The shipment is picked up and delivered entirely within FedEx Freight&#39;s territory.
			</li>
			<li>A HHG mover or broker is the requester of and debtor for the transportation services
				requested. A HHG mover or broker is a commercial business that is properly licensed,
				certified, and insured per applicable city, county, state, federal, and any other applicable
				law or regulation.
			</li>
			<li>Pickup and Delivery service must occur at a HHG&#39;s facility or a military installation.
			</li>
			<li>The freight is tendered in a single container only (crate, liftvan or other FedEx approved
				container).
			</li>
			<li>The freight is power loaded by the Shipper.</li>
			<li>The freight is power unloaded by the Consignee.</li>
			<li>The Bill of Lading must state that the articles are released to a value not to exceed 10
				cents per lb at CL 100 (no lower class exceptions).
			</li>
			<li>The Consignee name and address on the Bill of Lading must match the Consignee name and
				address on the container. Each Bill of Lading must show HHG or Broker as the Third Party
				payor of the freight charges.
			</li>
			<li>Carrier agrees to transport such merchandise as HHG or Broker may tender to
				Carrier,excluding any prohibited merchandise or articles more particularly described in this
				Item 780. The parties agree that Carrier shall have no liability whatsoever for any
				Prohibited Items and that HHG or Broker shall fully indemnify and hold harmless Carrier for
				any claims that may arise against Carrier with respect to such Prohibited Items.
			</li>
			<li>All claims for loss, damage or delay must be filed with Carrier by HHG or Broker. All claims
				by HHG&rsquo;s or Broker&rsquo;s customer for loss, damage or delay must be filed against
				HHG or Broker and any claim filed direct with Carrier by HHG&rsquo;s or Broker&rsquo;s
				customer will be declined.
			</li>
			<li>Except as otherwise set forth in this Item 780, all other terms and conditions of the FXF100
				Rules Tariff shall apply.
			</li>
		</ol>
		<ol start="11">
			<li>Tobacco Products</li>
			<li>Tobacco products will be accepted only when shipped from a licensed dealer or distributor to
				another licensed dealer or distributor. The shipper is solely responsible for compliance
				with any applicable regulations, which may vary from state to state.
			</li>
		</ol>


		<h1 id="itemsDhl">DHL</h1>

		<h2><a target="_blank"
			   href="http://www.dhl-usa.com/en/express/shipping/shipping_advice/import_guidelines_express_global.html%20.html">Individual
			Country Prohibited and Restricted Items</a></h2>

		<h3>Standard Prohibited and Restricted Items</h3>


		<p>The following items will NOT be accepted for carriage by DHL. This list includes items which are prohibited
			for carriage by any law, regulation or statute of any federal, state or local government of any country
			from, to or through which the items may be carried. For international carriage there may be additional
			prohibited items specified by the country of destination. DHL may at its sole discretion refuse to carry
			other items not listed below.
		</p>
		<ul>
			<li>Antiques, works of art and fine art with an individual value in excess of &pound;5,000
			</li>
			<li>Bullion</li>
			<li>Cash and travellers cheques</li>
			<li>Clinical and / or biological samples (including but not limited to bodily fluids and tissue samples)
			</li>
			<li>Complete original and imitation firearms and firearm parts, (includes rifle butts, trigger mechanisms,
				screws / bolts etc which are manufactured for the sole purpose of creating a functional firearm),
				ammunition, explosives / explosive devices
			</li>
			<li>Dangerous / hazardous goods including but not limited to perfumes, aftershaves, aerosols, flammable
				substances, dry ice, biological substances, UN classified dangerous goods and any goods specified as
				such under International Air Transport Association regulations (&ldquo;IATA&rdquo;), the Agreement on
				Dangerous Goods by Road (&quot;ADR&quot;) or International Maritime Dangerous Goods (&quot;IMDG&quot;)
				regulations.
			</li>
			<li>Electronic cigarettes</li>
			<li>Furs</li>
			<li>Human remains or ashes</li>
			<li>Illegal goods and ivory. This can include items that are country-specific (e.g. the importation of
				alcohol) and commodities considered to be illegal internationally, such as counterfeit goods, ivory and
				narcotics.
			</li>
			<li>Jewellery, costume jewellery, watches and objects constructed of precious metal and/or stones with a
				value in excess of &pound;4,000 per waybill
			</li>
			<li>Laptop computers &ndash; No more than 1 laptop computer per package. Each package may not contain more
				than 1 lithium ion battery which must be contained within the laptop. The shipment must not
				exceed &pound;5,000 per waybill
			</li>
			<li>Lithium batteries:</li>
			<li>All lithium metal batteries - Lithium metal batteries are generally non-rechargeable and contain
				metallic lithium
			</li>
			<li>Loose lithium ion batteries - Lithium ion batteries do not contain metallic lithium and are rechargeable
			</li>
			<li>Small electronic items, including mobile phones, containing lithium ion batteries &ndash;
				each package may not contain more than 2 batteries which must be contained within the electronic device.
			</li>
			<li>Live animals (including but not limited to mammals, reptiles, fish, invertebrates, amphibians, birds,
				insects, larvae and pupae)
			</li>
			<li>Loose precious and semi-precious stones (cut or un-cut, polished or un-polished)
			</li>
			<li>Pornography (whether in printed, film or digital format)</li>
			<li>Tobacco, loose leaf tobacco products and pre-rolled cigarettes</li>
		</ul>

	</div>
</div>
